const errorHandler = require('./errorHandler');
const generateReferenceNumber = require('./generateRefenceNo');
const passport = require('./passport-config');
const { paginate } = require('./pagination');
const { formatTimestamp, formatMonthYear } = require('./formatTimestamp');
const { handleFiles } = require('./fileHandler');

module.exports = {
	errorHandler,
	generateReferenceNumber,
	passport,
	paginate,
	formatTimestamp,
	handleFiles,
	formatMonthYear,
};
